﻿
#MasterPageWrapper 
{
	margin: 0; 
}

#MasterMastheadWrapper 
{
   background:#fff url(Images/Header_Bg.jpg) repeat-x 0 0;
   height:188px;
   margin: 0;
}

#MasterZoneMasthead 
{
    width:1002px;
    padding:0px 16px;
    margin:0px auto;
    height:188px;
}

#MasterContentWrapper 
{
    width:1002px;
    background-color:White;
	margin:0px auto;
	min-height:600px;
	height:auto !important;
	height:600px;
	display:table;  /* */
	/*background:white url(Images/Content_Footer_Bg.jpg) repeat-x left bottom;*/
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	border-bottom:1px solid #C6C6C6;
}

#MasterZoneContent 
{
   min-height:600px;
   padding-top:10px;
}

#MasterFooterWrapper
{
    clear:both;
    bottom:0px;
    height:100px;
	/*background-color:White;*/
}


#MasterZoneFooter
{
    width:1002px;
	margin:0px auto; 
	display:block;
	height:100px;
}


